GearmanClient::setFailCallback
GearmanClient::setStatusCallback
GearmanClient
PHP Manual

# GearmanClient::setOptions

(PECL gearman >= 0.5.0)

GearmanClient::setOptions — Set client options

### 説明

public bool GearmanClient::setOptions ( int `$options` )

Sets one or more client options.

### パラメータ

`options`

  The options to be set

### 返り値

Always returns `TRUE`.

GearmanClient::setFailCallback
GearmanClient::setStatusCallback
GearmanClient
PHP Manual